Package com.pixelmed.dicom

## Class Veterinary

- java.lang.Object
- - com.pixelmed.dicom.Veterinary

-     public abstract class Veterinary
      extends java.lang.Object

  A class of static methods for handling veterinary (animal) data.

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `Veterinary()` |

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `static boolean` | `isPatientAnAnimal​(AttributeList list)` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Veterinary

          public Veterinary()

  - ### Method Detail

    - #### isPatientAnAnimal

          public static boolean isPatientAnAnimal​(AttributeList list)